/** Header */
#storeSearch
{
    min-height: 300px;
    background-image: url(/gfx/campaigns/productfinder/header2.jpg);
    background-position: center;
    position: relative;
}

#storeSearch h2 {
    text-transform: uppercase;
    font-size: 280%;
    color: #10218b;
}

#storeSearchSearch
{
    padding-bottom: 0px;
}
#storeSearchSearch input
{
    border: 1px solid #ddd;
}
#storeSearchOr
{
    position: absolute;
    bottom: 0px;
    left:50%;
}
#storeSearchOr #or_circle
{
    position: relative;
    left:-45px;
    bottom:-45px;
    color: #ffffff;
    width: 90px;
    height: 90px;


    border-radius: 45px;
    background-color: #10218b;
    border: 2px solid #ffffff;
}
#storeSearchOr #or_circle #or_circle_inner
{
    padding-top: 35px;
    font-size: 25px;
    text-transform: uppercase;
}

/*.content-formatting
{
    padding-top: 80px;
}*/

.content-formatting .product-thumbnail .info h3
{
    font-size: 18px;
}
.content-formatting .product-thumbnail .image
{
    margin-bottom: 15px;
}

/* General breadcrumb */
.breadcrumb a, .breadcrumb .current {
    color: #333;
}

.breadcrumb a:after {
    background-color: #333;
}


/* Productfinder breadcrumb */
ul.productfinder-breadcrumb {
    margin: -5px 0 60px 25px;
    padding: 0;
    list-style: none;
}

ul.productfinder-breadcrumb li {
    padding: 0;
    float: left;
    min-height: 40px;
    position: relative;
    padding-right: 25px;
    overflow: hidden;
    margin-left: -25px;
    margin-top: 5px;
}

ul.productfinder-breadcrumb li a {
    
    float: left;
    background-color: #c5c5c5;
    color: white;
    padding: 12.5px 10px 12.5px 45px;
    text-transform: uppercase;
    font-size: 130%;
    font-weight: bold;
    
}

ul.productfinder-breadcrumb li a:hover {
    text-decoration: none;
}

ul.productfinder-breadcrumb li a:after {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid #c5c5c5;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    right: 5px;
    z-index: 2;
}

ul.productfinder-breadcrumb li a:before {
    content: " ";
    display: block;
    width: 0;
    height: 0;
    border-top: 50px solid transparent;
    border-bottom: 50px solid transparent;
    border-left: 30px solid white;
    position: absolute;
    top: 50%;
    margin-top: -50px;
    margin-left: 5px;
    right: 0;
    z-index: 1;
}

ul.productfinder-breadcrumb li a.active
{
    background: #10218b;
}

ul.productfinder-breadcrumb li a.active:after {
    border-left-color: #10218b;
}

ul.productfinder-breadcrumb li:first-child a {
    padding-left: 15px;
}

@media screen and (max-width: 599px)
{
    ul.productfinder-breadcrumb {
        height: auto;
    }

    ul.productfinder-breadcrumb li, ul.productfinder-breadcrumb li a {
        float: none;
        display: block;
    }

    ul.productfinder-breadcrumb li:first-child a {
        padding-left: 20px;
    }

    ul.productfinder-breadcrumb li:first-child {
        display: none;
    }

    ul.productfinder-breadcrumb li:nth-child(2) a {
        padding-left: 40px;
    }

    ul.productfinder-breadcrumb li:nth-child(3) a {
        padding-left: 60px;
    }

    ul.productfinder-breadcrumb li:nth-child(4) a {
        padding-left: 80px;
    }
    /*ul.productfinder-breadcrumb li:*/
}

/* List items */
.solr-loop[data-view="grid"] > li {
    padding-bottom: 0;
    text-align: center;
}

.solr-loop[data-view="grid"] > li a {
    width: 220px;
    height: 180px;
}
.solr-loop[data-view="grid"] > li a:hover {
    text-decoration: none;
}

.solr-loop[data-view="grid"] {
    align-items: inherit;
    justify-content: inherit;
}
.solr-loop[data-view="grid"] > li .image {
    border: 1px solid #ddd;
}

.solr-loop[data-view="grid"] > li .image:hover {
    background: #999;
}
.solr-loop[data-view="grid"] > li .image:hover img {
    opacity: 0.5;
}

.solr-loop[data-view="grid"] > li .image img {
    margin: auto;
    max-height: 70%;
}

@media only screen and (min-width: 959px) {
    .solr-loop[data-view="grid"] > li {
        width: 25%;
    }
}

@media only screen and (min-width:376px) and (max-width: 598px) {
    .solr-loop[data-view="grid"]>li {
        width: 50%;
        padding: 0;
    }
    .solr-loop[data-view="grid"] > li a {
        width: 180px;
    }
}

@media only screen and (min-width: 376px) and (max-width: 395px) {
    .solr-loop[data-view="grid"] > li a {
        width: 160px;
    }
}

@media only screen and (max-width: 375px) {

}


/* Pagination */
.paginav {
    float: right;
}

a.paginav-page, a.paginav-current, a.paginav-forward, a.paginav-last, a.paginav-back, a.paginav-first {
    display: inline-block;
    padding: 0 5px;
    vert-align: middle;
    cursor: pointer;
    color: #575755;
    width: 31px;
    height: 31px;
    line-height: 31px;
    border: 1px solid #d9d9d9;
    background: #fff;
    text-align: center;
    font-size: 13px;
    text-decoration: none;
    transition: background 0.2s ease;
}

a.paginav-current, a.paginav-current:hover,
a.paginav-back:hover,
a.paginav-first:hover,
a.paginav-page:hover,
a.paginav-forward:hover,
a.paginav-last:hover
{
    text-decoration: none;
    background-color: #d9d9d9;
}

#detail-detail ul {
    padding-left: 0px;
}

#detail-detail li span {
    display: block;
}

#detail-detail li {
    position: relative;
    color: #575752;
    padding-left: 10px;
    display: block;
    width: 100%;
    font-size: 14px;
    font-family: Arial,Helvetica,sans-serif;
}

#detail-detail li a {
    color: #575752;
    text-decoration: underline;
}

#detail-detail li:before {
    content: "";
    position: absolute;
    left: 0;
    top: 10px;
    width: 4px;
    height: 4px;
    background-color: #10218b;
}

body.rtl #detail-detail li:before {
    right: -10px;
}

.content-formatting h1 {
    color: #10218b;
    margin-bottom: 60px;
}

.content-formatting h3 {
    font-weight: bold;
    margin-bottom: 30px;
}

#detail-detail li {
    line-height: 1.3em;
}

@media only screen and (max-width: 479px) {

    .solr-loop[data-view="grid"] {
        /*align-items: center; */
        justify-content: center; 
    }
    .product-thumbnail {
        padding-left: 3px;
        padding-right: 3px;     
        width: 100%;
        padding-bottom: 15px;
    }
    .solr-loop[data-view="grid"]>li {
        width: 49%;
        padding: 0;
    }
    .solr-loop[data-view="grid"] > li a {
        width: 100%;
    }


    .content-formatting h1 {
        margin-bottom: 30px;
        font-size: 30px;
    }

    .content-formatting h3 {
        font-weight: normal;
        margin-bottom: 20px;
        margin-top: 10px;
    }
    .content-formatting {
        padding-top: 10px;
        padding-bottom: 0;
    }
    .container h2 {
        font-size: 0.9em;
        line-height: 1.1em;
    }

    .additionalspace {
        height: 30px;
    }

    .breadcrumb {
        display: none;
    }

    .info {
        overflow: hidden;
    }

    .info h3 {
        margin-top: 0;
    }

    .info a {
        /*font-size: 0.9em;*/
    }

    ul.productfinder-breadcrumb a{
        line-height: 1.3em;
    }

    ul.productfinder-breadcrumb {
        margin-bottom: 10px;
        margin-top: 10px;
    }

  /*  #storeSearch {
        padding-top: 0;
        padding-bottom: 0;
        min-height: 230px;
    }*/

    #storeSearchForm {
/*        margin-top: 0;*/
    }

    .paginav {
        text-align: center;
        width: 100%;
    }

}